.mainContentFullWidth {
    width: 100%;
    padding: 0px;
    border: 0px;
    margin: 0px;
    background: white;
    -webkit-box-shadow:0 5px 10px #cccccc;
       -moz-box-shadow:0 5px 10px #cccccc;
            box-shadow:0 5px 10px #cccccc;
}

.mainContentContainer {
    width: 1000px;
    border: 0px;
    padding: 30px 0px;
    margin: 0px auto;
    
}

h1 {
    font-family: 'StagSemi';
    
}
h4 {
    font-family: 'StagSemi';
    font-size: 16px;
    font-weight: normal;
    color: #666666;
    padding: 0px;
    border: 0px;
    margin: 0px;
    padding: 10px 30px;
}


p, td {
    font-family: Helvetica;
    font-size: 12px;
    color: #666666;
    margin: 0px;
}
ul li {
    font-family: Helvetica;
    font-size: 12px;
    color: #666666;
}



.mainContentContainer h1 {
    font-family: 'StagSemi'; 
    font-size: 25px;
    font-weight: normal;
    color: #999999;
    margin: 0px;
    padding: 0px;
}
.mainContentContainer h2 {
    font-family: 'StagSemi'; 
    font-size: 18px;
    font-weight: normal;
    color: #999999;
    margin: 0px;
    padding: 0px;
}
.mainContentContainer h2.questions {
    color: #BF7046;
}


.mainContentContainer hr {
    border: 0px;
    height: 4px;
    padding: 0px;
    border: 0px;
    border-top: 1px dashed #999999;
    margin: 0px;
    margin-bottom: 7px;
    margin-top: 7px;
}








.gridLayout_4wide {
    width: 1000px;
    margin: 0px;
    padding: 0px;
    border: 0px;
}

.gridLayout_4wide_col {
    width: 230px;
    margin: 0px;
    border: 0px;
    padding: 0px;
    float: left;
}

.gridLayout_4wide_colSpace {
    width: 26px;
    height: 10px;
    margin: 0px;
    border: 0px;
    padding: 0px;
    float: left;
    
}






.mainContent_planningAreas_leftCont {
    width: 650px;
    margin: 0px;
    border: 0px;
    padding: 0px;
    margin-right: 30px;
    float: left;
}

.mainContent_planningAreas_rightCont {
    width: 320px;
    margin: 0px;
    border: 0px;
    padding: 0px;
    background: green;
    float: left;
}

.mainContent_planningAreas_leftCont h1 {
    color: #008CCF;
    font-size: 32px;
}
.mainContent_planningAreas_leftCont h2 {
    font-size: 24px;
}




















.questionPod {
    margin-bottom: 30px;
}
.questionPod h1 {
    color: #BF7046;
    font-size: 16px;
    margin-bottom: 7px;
}

.questionPod p {
    
}
.questionPod a{
    font-family: 'StagSemi';
    font-size: 14px;
    text-decoration: none;
    color: #999999;
}



.hintPod {
    margin-bottom: 30px;
}
.hintPod h1 {
    color: #C16457;
    font-size: 16px;
    margin-bottom: 7px;
}
.hintPod p {
    
}
.hintPod a {
    font-family: 'StagSemi';
    font-size: 14px;
    text-decoration: none;
    color: #999999;
}


.uniPod {
    margin-bottom: 30px;
}
.uniPod h1 {
    color: RGB(125,135,73);
    font-size: 18px;
    margin-bottom: 7px;
}
.uniPod p {
}
.uniPod a {
    font-family: 'StagSemi';
    font-size: 14px;
    text-decoration: none;
    color: #999999;
}
.uniPod hr {
}

.ksPod {
    margin-bottom: 30px;
}
.ksPod h1 {
    color: RGB(79,122,144);
    font-size: 18px;
    margin-bottom: 7px;
}
.ksPod p {
}
.ksPod a {
    font-family: 'StagSemi';
    font-size: 14px;
    text-decoration: none;
    color: #999999;
}
.ksPod hr {
}





.detailLayout_normal_leftCol {
    width: 230px;
    float: left;
    border: 0px;
    margin: 0px;
    padding: 0px;
}

.detailLayout_normal_rightCol {
    width: 750px;
    float: left;
    border: 0px;
    padding: 0px;
    border: 0px;
}
.detailLayout_normal_rightCol h1 {
    color: #BF7046;
}
.detailLayout_normal_rightCol p {
    line-height: 17px;
    margin-bottom: 12px;
}

.detailLayout_normal_gap {
    width: 20px;
    height: 10px;
    float: left;
    border: 0px;
    padding: 0px;
    border: 0px;
    
}



.detailLayout_normal_rightCol_hints {
    width: 750px;
    float: left;
    border: 0px;
    padding: 0px;
    border: 0px;
}
.detailLayout_normal_rightCol_hints h1 {
    color: #C16457;
}
.detailLayout_normal_rightCol_hints p {
    line-height: 17px;
    margin-bottom: 12px;
}



.detailLayout_normal_rightCol_uni {
    width: 750px;
    float: left;
    border: 0px;
    padding: 0px;
    border: 0px;
}
.detailLayout_normal_rightCol_uni h1 {
    color: RGB(125,135,73); 
}
.detailLayout_normal_rightCol_uni p{
    line-height: 17px;
    margin-bottom: 12px;
}

.detailLayout_normal_rightCol_uni {
    line-height: 17px;
    margin-bottom: 12px;
}



.detailLayout_normal_rightCol_ks {
    width: 750px;
    float: left;
    border: 0px;
    padding: 0px;
    border: 0px;
}
.detailLayout_normal_rightCol_ks h1 {
    color: RGB(79,122,144);
}
.detailLayout_normal_rightCol_ks p{
    line-height: 17px;
    margin-bottom: 12px;
}

.detailLayout_normal_rightCol_ks {
    line-height: 17px;
    margin-bottom: 12px;
}




.fittingIntoPlan {
    margin-top: 40px;
}
.fittingIntoPlan h1 {
    color: #008CCF;
}




#keyContainer h1 {
    font-family: 'StagSemi'; 
    font-size: 25px;
    font-weight: normal;
    margin: 0px;
    padding: 0px;
    color: #999999;
}
#keyContainer h1.sectionTitle {
    color: #BF7046;
    font-size: 22px;
}

#keyContainer h2 {
    font-family: 'StagSemi'; 
    font-size: 16px;
    font-weight: normal;
    margin: 0px;
    padding: 0px;
    color: #999999;
}
